## visad.formula
Class VMethod

    java.lang.Object
      visad.ThingImpl
          visad.formula.VMethod

All Implemented Interfaces:
  Cloneable, Serializable, Thing

public class VMethod
extends ThingImpl

Thing wrapper for java.lang.reflect.Method.

See Also:
  Serialized Form

Nested Class Summary

Nested classes inherited from class visad.ThingImpl
``

Constructor Summary
`VMethod(Method rt)` constructor

Method Summary
`Method` `getMethod()` return the wrapper's Method

Methods inherited from class visad.ThingImpl
`addReference, clone, notifyReferences, removeReference`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VMethod

    public VMethod(Method rt)

  constructor

Method Detail

### getMethod

    public Method getMethod()

  return the wrapper's Method